package core;

/**
 * Created by gpietrus on 20.02.2016.
 */
public enum TaskType {
    WEB("WEB"),
    TEXT("TEXT"),
    UNDEFINED("UNDEFINED");

    private final String type;

    TaskType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
